﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*
Web hecha con AlexCG Design, si te sirvió la plantilla por favor entra a AlexCG Design
		esta plantilla es libre para usar, así como otras plantillas más que tenemos en el canal...
		->>>> https://www.youtube.com/alexcgdesign <<<<-
*/




header nav {
    height: 70px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.icono {
    display: none;
    order: 2;
}
.icono i{
    font-size: 25px;
    color: #f6a003;
}
.icono i:hover{
    text-shadow: -1px 1px 5px #000;
    color: #f6a003;
}

.enlaces {
    display: flex;
    height: 100%;
    justify-content: space-around;
    align-items: center;
    order: 3;
}

.enlaces a {
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    padding: 20px;
    transition: 0.7s ease-out;
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Bitter', serif;
}
.enlaces a:hover{
    color: #f6a003;
    text-decoration: none;
}

.enlaces a img{
    display: none;
}



nav .logo {
    display: flex;
    order: 1;
}

nav .logo img {
    width: 160px;
}
nav .logo img:nth-child(1){
    display: inline-block;
}
nav .logo img:nth-child(2){
    display: none;
}

header .textos {
    text-align: center;
    color: #fff;
    margin-top: 150px;
}

header .textos h1 {
    font-size: 95px;
    letter-spacing: 3px;
    font-weight: 600;
    margin-bottom: 10px;
}

header .textos h2 {
    font-size: 30px;
    font-weight: 600;
}






@media screen and (max-width:992px) {
    .icono {
        display: flex;
        justify-content: center;
        height: 70px;
        align-items: center;
        color: #fff;
        background: transparent;
        padding: 20px;
        z-index: 100;
        cursor: pointer;
    }

    header .textos h1 {
        font-size: 75px;
    }

    .enlaces {
        position: fixed;
        height: 100vh;
        right: 0;
        width: 100%;
        flex-direction: column;
        transition: all 1s ease;
            /*background: #502b01;*/
    background: #c31432;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #502b01, #000),url(../image/funky-lines.png);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #502b01, #000),url(../image/funky-lines.png); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    }

    .uno {

        -webkit-clip-path: circle(0% at 100% 0%);
        clip-path: circle(0% at 100% 0%);

    }

    .dos {

        -webkit-clip-path: circle(150% at 100% 0%);
        clip-path: circle(150% at 100% 0%);

    }

    nav .logo {
        order: 2;
    }

    .icono {
        order: 1;
    }

    nav .logo img {
        width: 135px;
    }

    .enlaces a img{
        display: block;
        width: 80px
    }
}


@media screen and (max-width:400px){
    nav .logo img {
        width: 110px;
    }
}
@media screen and (max-width:360px){
    nav .logo img:nth-child(1){
        display: none;
    }
    nav .logo img:nth-child(2){
        display: inline-block;
        object-fit: cover;
        height: 54px;
        width: 54px;
        margin-top: 10px;
    }
}